package com.supServer.common.enums;

public enum RedisKeys {

    //支付：订单相关信息
    TRADE_PAY_ORDERSN("TRADE:PAY:ORDER_SN:"),

    ;

    private String redisKey;

    RedisKeys(String redisKey) {
        this.redisKey = redisKey;
    }

    public String redisKey() {
        return this.redisKey;
    }
}
